## r-cran-rnexml 2.0.6

=== debian/changelog ===
r-cran-rnexml (2.0.6-1build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:56:41 +0000

r-cran-rnexml (2.0.6-1) unstable; urgency=low

  * Initial release (Closes: #820432)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2016 13:58:39 +0200
