=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ape,
               r-cran-xml,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-lazyeval,
               r-cran-uuid,
               r-cran-httr,
               r-cran-taxize,
               r-cran-dplyr,
               r-cran-tidyr
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rnexml/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rnexml/trunk/
Homepage: https://cran.r-project.org/web/packages/RNeXML/

Package: r-cran-rnexml
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-ape,
         r-cran-xml,
         r-cran-plyr,
         r-cran-reshape2,
         r-cran-stringr,
         r-cran-lazyeval,
         r-cran-uuid,
         r-cran-httr,
         r-cran-taxize,
         r-cran-dplyr,
         r-cran-tidyr
Suggests: r-cran-knitr,
          r-cran-geiger,
          r-cran-phytools
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.
