## r-cran-rnexml 2.0.7

=== debian/changelog ===
r-cran-rnexml (2.0.7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 21:56:01 +0200

r-cran-rnexml (2.0.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 23:07:32 +0200
