=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-xml,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-lazyeval,
               r-cran-uuid,
               r-cran-httr,
               r-cran-taxize,
               r-cran-dplyr,
               r-cran-tidyr
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rnexml.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML

Package: r-cran-rnexml
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.
