## r-cran-rnexml 2.1.2

=== debian/changelog ===
r-cran-rnexml (2.1.2-2) unstable; urgency=medium

  * Test-Depends: r-cran-rdflib, r-cran-xslt
    Closes: #898207
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:16:22 +0200

r-cran-rnexml (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:17:12 +0200

r-cran-rnexml (2.1.1-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-taxize

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:26:49 +0200

r-cran-rnexml (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2018 19:48:26 +0200

r-cran-rnexml (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:09:30 +0200

r-cran-rnexml (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 19:47:37 +0100
