=== debian/control ===
Source: r-cran-rnexml
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-xml (>= 3.95),
               r-cran-plyr (>= 1.8),
               r-cran-reshape2 (>= 1.2.2),
               r-cran-httr,
               r-cran-uuid,
               r-cran-dplyr (>= 0.5.0),
               r-cran-lazyeval,
               r-cran-tidyr,
               r-cran-stringr (>= 1.0),
               r-cran-xml2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML

Package: r-cran-rnexml
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.
