=== debian/changelog ===
r-cran-rnexml (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:24:02 +0100

r-cran-rnexml (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Upstream now checks for availability of geiger - so the according patch
    is removed

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 11:39:23 +0100
