=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -16,8 +16,9 @@
                r-cran-lazyeval,
                r-cran-tidyr,
                r-cran-stringr (>= 1.0),
+               r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
