## r-cran-rnexml 2.4.0

=== debian/changelog ===
r-cran-rnexml (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:46:02 +0100
