=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ape,
-               r-cran-xml (>= 3.95),
-               r-cran-plyr (>= 1.8),
-               r-cran-reshape2 (>= 1.2.2),
+               r-cran-xml,
+               r-cran-plyr,
+               r-cran-reshape2,
                r-cran-httr,
                r-cran-uuid,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-tidyr,
                r-cran-stringr (>= 1.0),
                r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
