## r-cran-rnexml 2.4.2

=== debian/changelog ===
r-cran-rnexml (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:48:17 +0100
