=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -18,7 +19,7 @@
                r-cran-stringr (>= 1.0),
                r-cran-stringi,
                r-cran-xml2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
