## r-cran-rnexml 2.4.4+ds

=== debian/changelog ===
r-cran-rnexml (2.4.4+ds-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:23:54 +0000

r-cran-rnexml (2.4.4+ds-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:59:10 +0200

r-cran-rnexml (2.4.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 May 2020 06:41:56 +0200

r-cran-rnexml (2.4.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * d/copyright: Remove files deleted upon clean
  * d/u/metadata: Add ref to conda - not existing elsewhere

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Mar 2020 13:37:35 +0100
