## r-cran-rnexml 2.4.5+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.3.0
+Version: 2.4.5
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -12,11 +12,11 @@
     package should add new functionality to R such as the possibility to
     manipulate 'NeXML' objects in more various and refined way and compatibility
     with 'ape' objects.
-URL: https://github.com/ropensci/RNeXML
+URL: https://docs.ropensci.org/RNeXML,
+        https://github.com/ropensci/RNeXML
 BugReports: https://github.com/ropensci/RNeXML/issues
 License: BSD_3_clause + file LICENSE
 VignetteBuilder: knitr
-Additional_repositories: http://packages.ropensci.org
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
         testthat (>= 0.10.0), rmarkdown (>= 0.3.3), rlang, xslt, covr,
@@ -37,14 +37,14 @@
         'nexml_read.R' 'nexml_validate.R' 'nexml_write.R'
         'prefixed-uris.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
         'utils.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0.9000
 X-schema.org-applicationCategory: Data Publication
 X-schema.org-keywords: metadata, nexml, phylogenetics, linked-data
 X-schema.org-isPartOf: https://ropensci.org
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-23 00:14:59 UTC; cboettig
+Packaged: 2020-06-18 17:34:14 UTC; root
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-24 09:10:08 UTC
+Date/Publication: 2020-06-18 18:40:02 UTC
