=== debian/changelog ===
r-cran-rnexml (2.4.5+ds-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:56:03 +0200
