## r-cran-rnexml 2.4.6%2Bds

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                r-cran-dplyr,
                r-cran-lazyeval,
                r-cran-tidyr,
-               r-cran-stringr (>= 1.0),
+               r-cran-stringr,
                r-cran-stringi,
-               r-cran-xml2
-Standards-Version: 4.5.0
+               r-cran-xml2,
+               r-cran-rlang
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
