## r-cran-rnexml 2.4.6+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.4.5
+Version: 2.4.6
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -12,19 +12,19 @@
     package should add new functionality to R such as the possibility to
     manipulate 'NeXML' objects in more various and refined way and compatibility
     with 'ape' objects.
-URL: https://docs.ropensci.org/RNeXML,
+URL: https://docs.ropensci.org/RNeXML/,
         https://github.com/ropensci/RNeXML
 BugReports: https://github.com/ropensci/RNeXML/issues
 License: BSD_3_clause + file LICENSE
 VignetteBuilder: knitr
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
-        testthat (>= 0.10.0), rmarkdown (>= 0.3.3), rlang, xslt, covr,
-        taxadb
+        testthat (>= 0.10.0), rmarkdown (>= 0.3.3), xslt, covr,
+        taxalight
 Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
 Imports: XML (>= 3.95), plyr (>= 1.8), reshape2 (>= 1.2.2), httr (>=
         0.3), uuid (>= 0.1-1), dplyr (>= 0.5.0), lazyeval (>= 0.1.0),
-        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2
+        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2, rlang
 Collate: 'S4-utils.R' 'classes.R' 'add_basic_meta.R' 'add_characters.R'
         'add_meta.R' 'add_namespaces.R' 'nexmlTree.R' 'add_trees.R'
         'character_classes.R' 'concatenate_nexml.R' 'constructors.R'
@@ -44,7 +44,7 @@
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-06-18 17:34:14 UTC; root
+Packaged: 2022-02-09 00:08:45 UTC; cboettig
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-06-18 18:40:02 UTC
+Date/Publication: 2022-02-09 00:30:02 UTC
