=== debian/changelog ===
r-cran-rnexml (2.4.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:58:46 +0100
