## r-cran-rnexml 2.4.7+ds

=== debian/changelog ===
r-cran-rnexml (2.4.7+ds-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:48:57 +0200
