=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-stringi,
                r-cran-xml2,
                r-cran-rlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
 Homepage: https://cran.r-project.org/package=RNeXML
