## r-cran-rnexml 2.4.11%2Bds

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-taxize, r-cran-rdflib, r-cran-xslt
Restrictions: allow-stderr
