## r-cran-rnexml 2.4.11+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RNeXML
 Type: Package
 Title: Semantically Rich I/O for the 'NeXML' Format
-Version: 2.4.6
+Version: 2.4.11
 Authors@R: c(person("Carl", "Boettiger", role = c("cre", "aut"),
     email="cboettig@gmail.com", comment = c(ORCID="0000-0002-1642-628X")), 
     person("Scott", "Chamberlain", role ="aut", comment = c(ORCID="0000-0003-1444-9135")), 
@@ -20,11 +20,11 @@
 Suggests: spelling, rdflib, geiger (>= 2.0), phytools (>= 0.3.93),
         knitr (>= 1.5), rfigshare (>= 0.3.0), knitcitations (>= 1.0.1),
         testthat (>= 0.10.0), rmarkdown (>= 0.3.3), xslt, covr,
-        taxalight
+        taxalight, progress
 Depends: R (>= 3.0.0), ape (>= 3.1), methods (>= 3.0.0)
 Imports: XML (>= 3.95), plyr (>= 1.8), reshape2 (>= 1.2.2), httr (>=
-        0.3), uuid (>= 0.1-1), dplyr (>= 0.5.0), lazyeval (>= 0.1.0),
-        tidyr (>= 0.3.1), stringr (>= 1.0), stringi, xml2, rlang
+        0.3), uuid (>= 0.1-1), dplyr (>= 0.7.0), tidyr (>= 0.3.1),
+        stringr (>= 1.0), stringi, xml2, rlang
 Collate: 'S4-utils.R' 'classes.R' 'add_basic_meta.R' 'add_characters.R'
         'add_meta.R' 'add_namespaces.R' 'nexmlTree.R' 'add_trees.R'
         'character_classes.R' 'concatenate_nexml.R' 'constructors.R'
@@ -37,14 +37,14 @@
         'nexml_read.R' 'nexml_validate.R' 'nexml_write.R'
         'prefixed-uris.R' 'simmap.R' 'taxize_nexml.R' 'tbl_df.R'
         'utils.R'
-RoxygenNote: 7.1.0.9000
+RoxygenNote: 7.2.3
 X-schema.org-applicationCategory: Data Publication
 X-schema.org-keywords: metadata, nexml, phylogenetics, linked-data
 X-schema.org-isPartOf: https://ropensci.org
 Language: en-US
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-02-09 00:08:45 UTC; cboettig
+Packaged: 2023-02-01 16:56:11 UTC; cboettig
 Author: Carl Boettiger [cre, aut] (<https://orcid.org/0000-0002-1642-628X>),
   Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Hilmar Lapp [aut] (<https://orcid.org/0000-0001-9107-0714>),
@@ -52,4 +52,4 @@
   Rutger Vos [aut] (<https://orcid.org/0000-0001-9254-7318>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-02-09 00:30:02 UTC
+Date/Publication: 2023-02-01 17:50:07 UTC
