=== debian/changelog ===
r-cran-rnexml (2.4.11+ds-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 10:13:09 +0900

r-cran-rnexml (2.4.11+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:40:56 +0100

r-cran-rnexml (2.4.10+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:39:58 +0100

r-cran-rnexml (2.4.9+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 06:33:57 +0100

r-cran-rnexml (2.4.8+ds-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 12:04:05 +0100
