=== debian/control ===
Source: r-cran-rnexml
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ape,
 r-cran-xml,
 r-cran-plyr,
 r-cran-reshape2,
 r-cran-httr,
 r-cran-uuid,
 r-cran-dplyr,
 r-cran-tidyr,
 r-cran-stringr,
 r-cran-stringi,
 r-cran-xml2,
 r-cran-rlang,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnexml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnexml.git
Homepage: https://cran.r-project.org/package=RNeXML
Rules-Requires-Root: no

Package: r-cran-rnexml
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package for semantically rich I/O for the 'NeXML' format
 Provides access to phyloinformatic data in 'NeXML' format. The package
 should add new functionality to R such as the possibility to manipulate
 'NeXML' objects in more various and refined way and compatibility with
 'ape' objects.
