=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-spelling,
 r-cran-rdflib,
 r-cran-phytools (>= 0.3.93),
 r-cran-knitr (>= 1.5),
 r-cran-testthat (>= 0.10.0),
 r-cran-rmarkdown (>= 0.3.3),
 r-cran-xslt,
 r-cran-covr,
 r-cran-progress,
 r-cran-taxize,
